package http_model

type GetTalentstatusNumRequest struct {
	ProjectId string `json:"project_id"`
	//FeeFrom   *int   `json:"fee_from,omitempty"`
	//Type      *int   `json:"type,omitempty"` // 查询类型，1、2分别表示达人来源于公海(商家端)，服务商
}

type GetTalentStatusNumResponse struct {
	UnoperateTalentnum int64 `json:"unoperate_talentnum"`
	AgreeTalentnum     int64 `json:"agree_talentnum"`
	RefuseTalentnum    int64 `json:"refuse_talentnum"`
}

func NewGetTalentstatusNumRequest() *GetTalentstatusNumRequest {
	return new(GetTalentstatusNumRequest)
}

func NewGetTalentStatusNumResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetTalentStatusNumResponse)
	return resp
}
